KX_ConstraintWrapper(PyObjectPlus)
==================================

.. module:: bge.types

base class --- :class:`PyObjectPlus`

.. class:: KX_ConstraintWrapper(PyObjectPlus)

   KX_ConstraintWrapper

   .. method:: getConstraintId(val)

      Returns the contraint's ID

      :return: the constraint's ID
      :rtype: integer

